この情報は、米国アドビシステムズ社が提供している情報をもとにローカライズし、作成したものです。

日本語環境で利用できない内容が含まれる場合もございますので、あらかじめご了承ください。

問題 (ISSUE)

このエラーメッセージは、Linux 上でのみ発生します。

Adobe AIR でサポートされている認証ツールがシステムから検出されなかった場合、このエラーメッセージが表示されます。Adobe AIR では root 権限が必要で、Adobe AIR および AIR アプリケーションのインストールの際に通常ユーザから root に切り替えることができます。Adobe AIR では、通常ユーザから root に切り替えるための複数のツールが複数サポートされています。

  • gksu
  • gnomesu
  • xterm/su
  • kdesu
  • PackageKit

ディストリビューションやデスクトップ環境に応じて、最適な認証ツールが Adobe AIR によって選択されます。この問題を解決する最も簡単な方法は xterm のインストールです。通常、xterm/su は多くのディストリビューションの初期インストールで利用可能です。また、ディストリビューションのリポジトリからインストールすることも可能です。

解決方法 (SOLUTION)

xterm をインストールするには、利用しているディストリビューションに応じて、以下のいずれかの操作を行います。

Fedora Core の場合

$ yum install xterm

OpenSUSE の場合

$ zypper install xterm

Debian の場合

$ apt-get install xterm

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー